Bug 191593 - any schedule for a make-3.81 rpm for FC5?
any schedule for a make-3.81 rpm for FC5?
Product: Fedora
Classification: Fedora
Component: make (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Petr Machata
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-05-13 12:00 EDT by Robert P. J. Day
Modified: 2015-05-04 21:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-23 11:32:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2006-05-13 12:00:01 EDT
Given that make-3.81 has been officially out for over a month, what are the
plans for supplying an FC update?  Perhaps even from the development repo?  Thanks.
Comment 1 Petr Machata 2006-05-23 11:32:50 EDT
I prepared the package today, it will appear in rawhide shortly.

Note You need to log in before you can comment on or make changes to this bug.